/*

Theme Name: Fable Child

Description: Fable is a responsive WordPress Theme best suitable for kindergarten, child care center, preschool or nursery, school or education related project.

Version: 2.3

Author: QuanticaLabs

Author URI: http://themeforest.net/user/QuanticaLabs?ref=QuanticaLabs

License: GNU General Public License version 3.0

License URI: http://www.gnu.org/licenses/gpl-3.0.html

Theme URI: http://themeforest.net/item/fable-children-kindergarten-wordpress-theme/9294431?ref=QuanticaLabs

Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready

Template: fable

*/

.pb-menu.pb.top-header {
    background-color: #99CA3B;
    padding: 5px;
    font-size: 14px;
}

.float-left {
    width: 49%;
    float: left;
    color: #fff;
}

.float-right {
    width: 49%;
    float: right;
    text-align: right;
    color: #fff;
}


.pb-menu.pb.top-header a.call_us_top {
    text-decoration: none;
    color: #fff;
}

.pb-menu.pb.top-header a.call_us_top:hover {
    color: #fff;
}

.pb-feature-header.green {
    margin-bottom: 0;
    color: #99CA3B;
}

.green{
    /*color: #99CA3B;*/
}

.pb-menu .pb-menu-default>.sf-menu li.pb-menu-icon>a>span{
    height: auto;
    width: auto;
    display: inline;
}

h3, h3 a, .pb-testimonial ul.pb-layout-100>li>div>p, .pb-twitter-user-timeline .pb-twitter-user-timeline-text, .pb-twitter-user-timeline .pb-twitter-user-timeline-text a {
    font-size: 20px !important;
}
